<?php
define("_TH_POSTEDBY","投稿者");
define("_TH_ON","投稿日時");
define("_TH_READS","ヒット");
define("_TH_WELCOMETO","%sへようこそ");
define("_TH_SEARCH","検索");

//Meny
define("_TH_LINKN1","ホーム");
define("_TH_LINKN2","ニュース");
define("_TH_LINKN3","フォーラム");
define("_TH_LINKN4","リンク集");
define("_TH_LINKN5","FAQ");
define("_TH_LINKN6","お問い合わせ");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/news/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mylinks/");
define("_TH_LINK5","/modules/faq/");
define("_TH_LINK6","/modules/contact/");
?>